
CREATE TABLE CATEGORY_DB_CONNECTION ( 
	CAT_ID NUMBER(18) NOT NULL,
	CONNECTION_ID NUMBER(18) NOT NULL
)
;

ALTER TABLE CATEGORY_DB_CONNECTION ADD CONSTRAINT PK_CATEGORY_DB_CONNECTION 
	PRIMARY KEY (CAT_ID, CONNECTION_ID)
;
